CVE-2014-9462

2015-03-31T10:59:03
ID CVE-2014-9462
Type cve
Reporter NVD
Modified 2018-10-30T12:27:35

Description

The _validaterepo function in sshpeer in Mercurial before 3.2.4 allows remote attackers to execute arbitrary commands via a crafted repository name in a clone command.